## gnome-screenshot 3.3.91

=== debian/changelog ===
gnome-screenshot (3.3.91-1) experimental; urgency=low

  * New upstream development release.
  * gnome-utils has been split and gnome-screenshot is a separate project now.
  * Rename the source package to gnome-screenshot.
  * Update watch file and Vcs-* URLs.
  * Drop non-gnome-screenshot files, packages and build dependencies.
  * Update watch file and Vcs-* URLs.
  * Stop using dh-autoreconf.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.31.0).
  * Update watch file.
  * Drop Depends on nautilus, gnome-screenshot uses GIO to save the screenshot
    pixbuf now.
  * Rewrite and update debian/copyright using the new machine-readable
    format.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Mar 2012 01:38:00 +0100

gnome-utils (3.2.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome-screenshot requires nautilus for the D-Bus service.
    Closes: #654226.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 22:52:18 +0100

gnome-utils (3.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Track .xz tarballs.
    - Fix regex to correctly match directories.
  * debian/org.debian.pkexec.gnome-system-log.policy:
    - Install PolicyKit action definition for gnome-system-log. X applications
      need explicit configuration so they can be started via pkexec.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 22:29:55 +0100

gnome-utils (3.2.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Use pkexec instead of gksu for gnome-system-log.

  [ Jordi Mallach ]
  * New upstream release.
  * Drop 02_gdict-1.0_pc_requires.patch: fixed upstream.
  * Drop 03-don-t-abort-if-nautilus-schema-is-not-installed.patch: obsolete.
  * Bump Build-Depends to libglib2.0-dev (>= 2.29.14), as required by
    configure.ac.
  * Add 10_no_disable_deprecated.patch: don't set *_DISABLE_DEPRECATED,
    to avoid build failures with GTK+ 3.0.x.
  * Build-Depend on dh-autoreconf and include the CDBS snippet.
  * Add -c4 to dh_makeshlibs call.
  * Set LDFLAGS to -Wl,-z,defs -Wl,-O1 -Wl,--as-needed.
  * Update Vcs-* URLs.
  * Replace Conflicts with Breaks.

 -- Jordi Mallach <jordi@debian.org>  Sat, 12 Nov 2011 16:40:01 +0100

gnome-utils (3.0.1-5) unstable; urgency=low

  * debian/control.in:
    - Add Breaks/Replaces: capplets-data (<< 1:3.0.0) to gnome-font-viewer as
      the gnome-font-viewer.desktop file has been moved into the
      gnome-font-viewer package. Closes: #634942

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Jul 2011 13:49:50 +0200

gnome-utils (3.0.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 21:22:45 +0200

gnome-utils (3.0.1-3) experimental; urgency=low

  * debian/patches/03-don-t-abort-if-nautilus-schema-is-not-installed.patch
    - Don't abort in gnome-screenshot if the nautilus settings schema
      'org.gnome.nautilus.preferences' is not installed. Closes: #631413

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jul 2011 21:15:44 +0200

gnome-utils (3.0.1-2) experimental; urgency=low

  * 02_gdict-1.0_pc_requires.patch: Make gdict-1.0's pkg-config file
    require the correct GTK+ version.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Jul 2011 19:11:18 +0200

gnome-utils (3.0.1-1) experimental; urgency=low

  [ Sebastien Bacher ]
  *  debian/gnome-screenshot.install, debian/gnome-system-log.install:
     - install the gconf to gsettings migration scripts

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Bump Build-Depends on libglib2.0-dev to (>= 2.28.0).
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/gnome-dictionary.install
    - Stop installing files from usr/share/gnome-2.0 as gnome-dictionary no
      longer builds a panel applet.
  * debian/rules
    - Remove --enable-gdict-applet=no configure option, obsolete.
  * Add new gnome-font-viewer package.
    - Add Breaks/Replaces: gnome-control-center (<< 1:3.0.0) as
      gnome-font-viewer and gnome-thumbnail-font were part of g-c-c 2.x.
  * libgdict now builds against GTK3, which changes its ABI, but hasn't
    changed the SONAME. As a workaround, bump the versions in
    libgdict-1.0-6.symbols to 3.0.0 and add Breaks against
    gnome-dictionary (<< 3.0.0) and gtranslator (<< 2.90.0).

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 00:18:36 +0200

gnome-utils (3.0.0-1) experimental; urgency=low

  * New Upstream release.
    + debian/control.in
      - Update build-dependencies, especially for Gnome 3
      - Updated Standards-Version
      - Removed the dependency on libpanel-applet
      - Added dependency on gsettings-desktop-schemas as asked
        in the configure.ac
      - Removed description about the gdict applet
    + debian/rules
      - Disabled build of applet because of the new gnome-panel
    + debian/*.install
      - Removed gconf schemas when obsolete
      - Added gschemas
      - Removed *.a from -dev package as it seems to not be produced anymore
    + debian/copyright
      - Refer to GPL-2 instead of GPL
    + debian/gnome-screenshot.links
      - Link the manpage for gnome-panel-screenshot
    + debian/patch/01_logview_gksu.patch.new
      - refreshed

 -- Jean Schurger <jean@schurger.org>  Mon, 11 Apr 2011 18:20:44 -0400

gnome-utils (2.30.0-2) unstable; urgency=low

  * Update build-dependencies, especially add missing one on 
    gtk-doc-tools.
  * Switch to cdbs, based on Ubuntu packaging. Closes: #583370.
  * Remove workaround for docbook stuff, gtk-doc-tools should bring 
    docbook-xml and its XML catalog.
  * Remove workaround for broken .schemas file, it’s been fixed 
    upstream.
  * Split gnome-utils into one package per tool. Closes: #584981.
  * Switch to 3.0 (quilt) source format.



## gnome-screenshot 3.3.92

=== debian/changelog ===
gnome-screenshot (3.3.92-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:47:55 +0100

## gnome-screenshot 41.0

=== meson_options.txt ===
option (
  'x11',
  type: 'feature',
  description: 'Enable fallback X11 backend',
  value: 'auto'
)

## gnome-screenshot 3.4.1

=== debian/changelog ===
gnome-screenshot (3.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 23:13:30 +0200

gnome-screenshot (3.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Apr 2012 14:37:10 +0200

gnome-screenshot (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 00:45:01 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-screenshot
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.0.0),
               libcanberra-gtk3-dev (>= 0.26-3~),
               libxext-dev,
               libx11-dev
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/GnomeUtils
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-screenshot
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot

Package: gnome-screenshot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2)
Description: screenshot application for GNOME
 This tool takes a picture of the desktop or of a window and saves it
 into a file.

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-screenshot/([\d\.]+[02468])/ \
	gnome-screenshot-(.*)\.tar\.xz

## gnome-screenshot 3.6.0

=== debian/changelog ===
gnome-screenshot (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:40:07 +1200

gnome-screenshot (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:16:55 +1200

gnome-screenshot (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:08:56 +1200

gnome-screenshot (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Aug 2012 17:29:01 +0200

gnome-screenshot (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 10:36:13 +1200

gnome-screenshot (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1008595)
    - Add a --file commandline option
    - Add an --include-pointer commandline option
    - Don't warn if fallback X11 code path is hit
    - Warn if --interactive is combined with --clipboard
    - Rename "whole desktop" to "whole screen"
    - Use GResource for UI files
  * Refresh patches 
  * debian/control: Increase minimum glib version in line with upstream 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 04 Jun 2012 17:09:33 +0100

gnome-screenshot (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 21:32:59 +0200

gnome-screenshot (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Mar 2012 11:03:10 +0200

gnome-screenshot (3.3.92-0ubuntu2) precise; urgency=low

  * debian/patches/ubuntu_interactive_screenshots.patch:
    - updated to handle file replacements as well (lp: #941202)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Mar 2012 16:19:26 +0100

gnome-screenshot (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 21:14:01 +0100

gnome-screenshot (3.3.91-1ubuntu1) precise; urgency=low

  * Rebase on Debian with remaining changes:
  * debian/patches/01_use-ubuntu-help.patch:
    - restore gnome-utils patch to use the ubuntu help uri
  * debian/patches/ubuntu_interactive_screenshots.patch:
    - on Unity sessions display a confirmation dialog after taking 
      screenshots with the keybindings, the auto saving behaviour is
      confusing our users (lp: #927952)
  * debian/patches/ubuntu_unity_no_gnomeshell.patch:
    - don't try to use the gnome-shell interface under Unity
  * debian/patches/update_unity_list.patch:
    - update to the current xdg format, tweak capitalization (lp: #953645)
    - list action to take screenshot of an area, 
      thanks Christopher Kyle Horton

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Mar 2012 20:08:05 +0100

## gnome-screenshot 3.6.1

=== debian/changelog ===
gnome-screenshot (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 14:02:40 +1300

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-screenshot
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),

## gnome-screenshot 3.8.2

=== debian/changelog ===
gnome-screenshot (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream version:
    - Fix file name field in dialog not having focus initially (lp: #1169904)
  * debian/control.in:
    - updated glib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 May 2013 12:01:25 +0200

gnome-screenshot (3.6.1-0ubuntu2) raring; urgency=low

  * debian/patches/uri.patch:
    - fix display of accented characters correctly (lp: #1155583)

 -- Ritesh Khadgaray <ritesh@canonical.com>  Fri, 15 Mar 2013 17:08:12 +0530

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.0.0),
                libcanberra-gtk3-dev (>= 0.26-3~),
                libxext-dev,
                libx11-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeUtils
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-screenshot
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot

## gnome-screenshot 3.8.2+qiana

=== debian/changelog ===
gnome-screenshot (3.8.2+qiana) petra; urgency=low

  * 3.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 27 Oct 2013 14:40:46 +0000

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,7 @@
 Source: gnome-screenshot
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -19,9 +17,6 @@
                libxext-dev,
                libx11-dev
 Standards-Version: 3.9.4
-Homepage: http://live.gnome.org/GnomeUtils
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-screenshot
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot
 
 Package: gnome-screenshot
 Architecture: any

## gnome-screenshot 3.10.1

=== debian/changelog ===
gnome-screenshot (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Jan 2014 11:16:23 +0100

gnome-screenshot (3.10.0-1ubuntu1) trusty; urgency=medium

  * Merge from debian. Remaining changes:
  * debian/patches/01_use-ubuntu-help.patch:
    - restore gnome-utils patch to use the ubuntu help uri
  * debian/patches/ubuntu_interactive_screenshots.patch:
    - on Unity sessions display a confirmation dialog after taking 
      screenshots with the keybindings, the auto saving behaviour is
      confusing our users
  * debian/patches/ubuntu_unity_no_gnomeshell.patch:
    - don't try to use the gnome-shell interface under Unity
  * debian/patches/update_unity_list.patch:
    - update to the current xdg format, tweak capitalization
    - list action to take screenshot of an area, 
      thanks Christopher Kyle Horton
  * debian/patches/uri.patch:
    - fix display of accented characters correctly

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Dec 2013 11:25:38 +1100

gnome-screenshot (3.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 20:30:55 +0200

gnome-screenshot (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 12:21:53 +0200

gnome-screenshot (3.8.3-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix app menu and WM close button not showing
    - Update the man page

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 10:52:02 +1300

gnome-screenshot (3.8.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - "Return NULL default screenshot dir on absence." (Closes: #676616)
  * Bump Standards-Version to 3.9.4
  * Bump glib build-dependency to >= 2.35.1 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 May 2013 11:52:27 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Source: gnome-screenshot
 Section: gnome
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -17,6 +19,9 @@
                libxext-dev,
                libx11-dev
 Standards-Version: 3.9.4
+Homepage: https://wiki.gnome.org/GnomeUtils
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-screenshot
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot
 
 Package: gnome-screenshot
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

## gnome-screenshot 3.10.1-0ubuntu1+7.0trisquel1

=== debian/changelog ===
gnome-screenshot (3.10.1-0ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 18 May 2014 03:25:48 +0200

## gnome-screenshot 3.14.0

=== debian/changelog ===
gnome-screenshot (3.14.0-1ubuntu1) vivid; urgency=low

  [ Artur Rona ]
  * Merge from Debian unstable. (LP: #1338801)  Remaining changes:
    - debian/patches/01_use-ubuntu-help.patch:
      + Restore gnome-utils patch to use the Ubuntu help uri.
    - debian/patches/update_unity_list.patch:
      + Update to the current xdg format, tweak capitalization.
      + List action to take screenshot of an area, 
        thanks Christopher Kyle Horton.
  * Drop following change, fixed upstream:
    - debian/patches/uri.patch:
      + Fix display of accented characters correctly.

  [ Robert Ancell ]
  * debian/patches/unity.patch
    - On Unity sessions display a confirmation dialog after taking 
      screenshots with the keybindings, the auto saving behaviour
      is confusing our users.
    - Don't show headerbars under Unity.
    - Don't try to use the gnome-shell interface under Unity.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 04 Dec 2014 15:01:05 +1300

gnome-screenshot (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 15:43:32 +0200

gnome-screenshot (3.13.90-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Sep 2014 13:55:50 +0200

gnome-screenshot (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 22:56:13 +0100

gnome-screenshot (3.11.90-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release (3.10.1-1).
  * Add 01_accented-characters.patch from ubuntu, fixes an issue
    when displaying accented characters. LP: #1155583

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump gtk+ build-dependency to 3.10.0
    - now using GtkHeaderBar, so need a recent gtk+.
  * Drop debian/patches
    - 01_accented-characters.patch included in new upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Feb 2014 00:06:46 +0100

=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.10.0),
                libcanberra-gtk3-dev (>= 0.26-3~),
                libxext-dev,
                libx11-dev

## gnome-screenshot 3.16.2

=== debian/changelog ===
gnome-screenshot (3.16.2-0ubuntu3) wily; urgency=medium

  * debian/patches/unity.patch: Make the Unity "save" button the default
    action, so you can hit enter on the save dialog.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 28 Jul 2015 13:23:01 +0100

gnome-screenshot (3.16.2-0ubuntu2) wily; urgency=medium

  * debian/patches/0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
    Fix the flash not ever going away under GTK 3.16.
  * debian/patches/0002-Scale-images-by-the-scale-factor-in-use.patch: Scale
    the screenshot by the scaling factor.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 08 Jun 2015 17:52:26 +0100

gnome-screenshot (3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 02 Jun 2015 16:19:43 +1200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),

## gnome-screenshot 3.18.0

=== debian/changelog ===
gnome-screenshot (3.18.0-1ubuntu2) xenial; urgency=medium

  * 0002-Scale-images-by-the-scale-factor-in-use.patch: Drop - this patch was
    wrong (created blurry images) and the issue has now been fixed directly in
    gtk+3.0 3.16.7-0ubuntu5 instead.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 02 Nov 2015 18:04:23 +0000

gnome-screenshot (3.18.0-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/patches/0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
    - Fix flash breaking on GTK+ 3.16.
  * debian/patches/0002-Scale-images-by-the-scale-factor-in-use.patch:
    - Fix working with HiDPI displays.
  * debian/patches/01_use-ubuntu-help.patch:
    - Use Ubuntu help instead of GNOME help.
  * debian/patches/unity.patch:
    - When running in Unity don't use HeaderBar and don't use the GNOME shell
      D-Bus interface.
  * debian/patches/update_unity_list.patch:
    - Add quicklist area-shot option.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Oct 2015 16:42:10 +1300

gnome-screenshot (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 11:18:07 +0200

gnome-screenshot (3.18.0-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 16:34:37 +1300

gnome-screenshot (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 18:06:48 +0200

=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,4 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

## gnome-screenshot 3.18.0%2B2linuxmint3

=== debian/changelog ===
gnome-screenshot (1:3.18.0+2linuxmint3) cindy; urgency=medium

  [ Asier Iturralde Sarasola ]
  * Fix the Basque translation of the name of the file that gets made up with the screenshot if the entire screen is taken (#7)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Aug 2018 12:15:28 +0200

gnome-screenshot (3.18.0-2linuxmint2) sylvia; urgency=medium

  [ gogogogi ]
  * Update hr.po

  [ Clement Lefebvre ]
  * Flash: Hide the flash window when opacity reaches 10%.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 12:34:54 +0000

gnome-screenshot (3.18.0-2linuxmint1) sarah; urgency=medium

  * Removed help button
  * Removed menu
  * Removed headerbars
  * Force interactive mode everywhere but in GNOME
  * Only use GNOME's screenshot interface when running in GNOME
  * Fixed window titles

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 16:44:49 +0100

## gnome-screenshot 3.18.0-2linuxmint1

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-screenshot
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.35.1),
               libgtk-3-dev (>= 3.10.0),
               libcanberra-gtk3-dev (>= 0.26-3~),
               libxext-dev,
               libx11-dev
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-screenshot
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot

Package: gnome-screenshot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: screenshot application for GNOME
 This tool takes a picture of the desktop or of a window and saves it
 into a file.

## gnome-screenshot 3.22.0

=== debian/changelog ===
gnome-screenshot (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 09:55:13 +0200

gnome-screenshot (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2016 01:52:20 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-screenshot
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.35.1),
               libgtk-3-dev (>= 3.10.0),
               libcanberra-gtk3-dev (>= 0.26-3~),
               libxext-dev,
               libx11-dev
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-screenshot
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot

Package: gnome-screenshot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: screenshot application for GNOME
 This tool takes a picture of the desktop or of a window and saves it
 into a file.

=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

## gnome-screenshot 3.25.0

=== debian/changelog ===
gnome-screenshot (3.25.0-0ubuntu2) artful; urgency=medium

  * Modify update_unity_list.patch:
    - Disable the Current Window and Selected Area .desktop Actions
      since they don't work in the default Ubuntu desktop (LP: #1720262)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Oct 2017 10:34:07 -0400

gnome-screenshot (3.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Build with meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Aug 2017 11:29:28 -0400

gnome-screenshot (3.22.0-1ubuntu2) artful; urgency=medium

  * Drop obsolete 01_use-ubuntu-help.patch:
    - Ubuntu help now provides help:gnome-help

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 26 Apr 2017 17:37:37 -0400

gnome-screenshot (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - 0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
      + Fix flash breaking on GTK+ 3.16.
    - 01_use-ubuntu-help.patch:
      + Use Ubuntu help instead of GNOME help.
    - unity.patch:
      + When running in Unity don't use HeaderBar and don't use the GNOME shell
        D-Bus interface.
    - update_unity_list.patch:
      + Add quicklist area-shot option.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2016 18:35:10 -0400

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Source: gnome-screenshot
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: appstream,
+               debhelper (>= 10.3),
                gnome-pkg-tools (>= 0.10),
-               intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
                libcanberra-gtk3-dev (>= 0.26-3~),
                libxext-dev,
-               libx11-dev
+               libx11-dev,
+               meson (>= 0.40.1)
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-screenshot

=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@ --with gnome --buildsystem=meson

## gnome-screenshot 3.25.0-1linuxmint2

=== debian/changelog ===
gnome-screenshot (3.25.0-1linuxmint2) tara; urgency=medium

  [ Robin ]
  * Fix area selection in screenshot bug (#8)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Apr 2018 12:44:38 +0100

gnome-screenshot (3.25.0-1linuxmint1) tara; urgency=medium

  [ Clement Lefebvre ]
  * Native source format

  [ Michael Webster ]
  * screenshot-utils.c: Account for GTK_FRAME_EXTENTS (used by (#9)

  [ Clement Lefebvre ]
  * Force interactive mode everywhere but in GNOME
  * Only use GNOME's screenshot interface when running in GNOME
  * Removed headerbars
  * Flash: Hide the flash window when opacity reaches 10%.
  * Remove menu
  * Remove help
  * Fixed window titles

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2018 13:48:34 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-screenshot

## gnome-screenshot 3.25.0-1linuxmint3

=== debian/changelog ===
gnome-screenshot (3.25.0-1linuxmint3) tessa; urgency=medium

  [ Michael Webster ]
  * screenshot-area-selection.c: (x11) Make more of an effort to gain a pointer (#10)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Nov 2018 10:04:24 +0000

## gnome-screenshot 3.30.0

=== debian/changelog ===
gnome-screenshot (3.30.0-2ubuntu1) disco; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - 0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
      + Fix flash breaking on GTK+ 3.16.
    - unity.patch:
      + When running in Unity don't use GNOME shell D-Bus interface and show
        the save dialog by default.
      + Drop changes to disable GtkHeaderBar in Unity.
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Jan 2019 17:10:36 +0100

gnome-screenshot (3.30.0-2) unstable; urgency=medium

  * Build-Depend on libxml2-utils for xmllint
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 09:47:41 -0500

gnome-screenshot (3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 08 Sep 2018 00:37:00 +0200

gnome-screenshot (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 21:30:48 -0500

gnome-screenshot (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 13:46:45 -0500

gnome-screenshot (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 16:46:40 +0100

gnome-screenshot (3.26.0-0ubuntu1) cosmic; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 07 Jul 2018 16:57:33 +0200

gnome-screenshot (3.25.0-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 11:27:58 -0400

=== debian/control ===
--- 
+++ 
@@ -15,12 +15,15 @@
                libgtk-3-dev (>= 3.10.0),
                libcanberra-gtk3-dev (>= 0.26-3~),
                libxext-dev,
+               libxml2-utils,
                libx11-dev,
                meson (>= 0.40.1)
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
 Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-screenshot
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-screenshot
 
 Package: gnome-screenshot
 Architecture: any

## gnome-screenshot 3.30.0mint1+debbie

=== debian/changelog ===
gnome-screenshot (3.30.0mint1+debbie) debbie; urgency=medium

  [ Michael Webster ]
  * screenshot-utils.c: Account for GTK_FRAME_EXTENTS (used by (#9)

  [ Clement Lefebvre ]
  * Flash: Hide the flash window when opacity reaches 10%.
  * Remove menu
  * Don't skip the save dialog
  * Use the cross-DE fallback mode to take screenshots
  * Interactive dialog: Remove headerbar
  * Save dialog: Move buttons outside of headerbar
  * Save dialog: Fix window title

  [ Robin ]
  * Fix area selection in screenshot bug (#8)

  [ Michael Webster ]
  * screenshot-area-selection.c: (x11) Make more of an effort to gain a pointer (#10)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jan 2020 14:14:54 +0000

## gnome-screenshot 3.32.0

=== debian/changelog ===
gnome-screenshot (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 10:31:14 -0400

## gnome-screenshot 3.33.90

=== debian/changelog ===
gnome-screenshot (3.33.90-1ubuntu1) eoan; urgency=medium

  * Resynchronize with Debian, remaining Ubuntu changes:
    - unity.patch:
      + When running in Unity don't use GNOME shell D-Bus interface and show
        the save dialog by default.
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop
  * Removed delta
    - 0001-cheese-flash-Don-t-set-a-GdkVisual-it-makes-the-flas.patch:
      + Removed that hack, it was for an old GTK version and shouldn't
        be needed anymore

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Aug 2019 22:03:39 +0200

gnome-screenshot (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * debian/compat:
    - removed
  * debian/control.in:
    - use debhelper 12
    - updated meson requirement
    - updated Standards-Version (no change required)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Aug 2019 21:44:57 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: appstream,
-               debhelper (>= 10.3),
+               debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.10),
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
@@ -17,8 +17,8 @@
                libxext-dev,
                libxml2-utils,
                libx11-dev,
-               meson (>= 0.40.1)
-Standards-Version: 4.3.0
+               meson (>= 0.50)
+Standards-Version: 4.4.0
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
 Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot

## gnome-screenshot 3.34.0

=== debian/changelog ===
gnome-screenshot (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 19 Oct 2019 18:06:08 -0400

gnome-screenshot (3.33.90-2) unstable; urgency=medium

  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Sep 2019 20:30:44 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-screenshot
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream,
               debhelper-compat (= 12),
               dh-sequence-gnome,
               libglib2.0-dev (>= 2.35.1),
               libgtk-3-dev (>= 3.10.0),
               libcanberra-gtk3-dev (>= 0.26-3~),
               libxext-dev,
               libxml2-utils,
               libx11-dev,
               meson (>= 0.50)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils

Package: gnome-screenshot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: screenshot application for GNOME
 This tool takes a picture of the desktop or of a window and saves it
 into a file.

## gnome-screenshot 3.36.0

=== debian/changelog ===
gnome-screenshot (3.36.0-1ubuntu1) focal; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - unity.patch:
      + When running in Unity don't use GNOME shell D-Bus interface and show
        the save dialog by default.
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Mar 2020 21:20:09 +0100

gnome-screenshot (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Set Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Mar 2020 19:43:19 +0100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-screenshot
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 12),
                dh-sequence-gnome,
@@ -17,9 +18,11 @@
                libxml2-utils,
                libx11-dev,
                meson (>= 0.50)
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
+Standards-Version: 4.5.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
 Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
 
 Package: gnome-screenshot

## gnome-screenshot 3.36.0%2Bmint4%2Belsie

=== debian/changelog ===
gnome-screenshot (3.36.0+mint4+elsie) una; urgency=medium

  [ Michael Webster ]
  * screenshot-area-selection.c: Use dbus interface for area select when available.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:41:01 +0000

gnome-screenshot (3.36.0-linuxmint3) una; urgency=medium

  [ Michael Webster ]
  * screenshot-application.c: Turn on interactive flag if the screenshot dialog is opened, even if --interactive wasn't used.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 10:42:17 +0000

gnome-screenshot (3.36.0-linuxmint2) una; urgency=medium

  [ Michael Webster ]
  * Use org.gnome.Shell.Screensaver to take screenshots when available.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 17:29:56 +0000

gnome-screenshot (3.36.0-linuxmint1) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Flash: Hide the flash window when opacity reaches 10%.
  * Remove menu
  * Don't skip the save dialog
  * Use the cross-DE fallback mode to take screenshots
  * Interactive dialog: Remove headerbar
  * Save dialog: Fix window title
  * Save dialog: Move buttons outside of headerbar

  [ Michael Webster ]
  * screenshot-utils.c: Account for GTK_FRAME_EXTENTS (used by (#9)
  * screenshot-area-selection.c: (x11) Make more of an effort to gain a pointer (#10)

  [ Robin ]
  * Fix area selection in screenshot bug (#8)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Apr 2020 11:21:05 +0100

## gnome-screenshot 3.36.0-linuxmint4+una

=== debian/changelog ===
gnome-screenshot (3.36.0-linuxmint4+una) una; urgency=medium

  [ Michael Webster ]
  * screenshot-area-selection.c: Use dbus interface for area select when available.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:41:01 +0000

## gnome-screenshot 3.38.0

=== debian/changelog ===
gnome-screenshot (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 15:27:32 +0200

gnome-screenshot (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 15:26:31 +0200

gnome-screenshot (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libhandy

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Sep 2020 16:20:37 +0200

=== debian/control ===
--- 
+++ 
@@ -14,15 +14,16 @@
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
                libcanberra-gtk3-dev (>= 0.26-3~),
+               libhandy-1-dev (>= 0.90),
                libxext-dev,
                libxml2-utils,
                libx11-dev,
                meson (>= 0.50)
 Standards-Version: 4.5.0
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-screenshot
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils
 
 Package: gnome-screenshot

## gnome-screenshot 40~beta

=== debian/changelog ===
gnome-screenshot (40~beta-1ubuntu1) impish; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - update_unity_list.patch:
      + Disable the Current Window .desktop Action since it doesn't work in
        the default Ubuntu desktop

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Jun 2021 11:36:20 +0200

gnome-screenshot (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build without libcanberra, the sound effect is done by the shell now

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Mar 2021 11:30:39 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                dh-sequence-gnome,
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
-               libcanberra-gtk3-dev (>= 0.26-3~),
                libhandy-1-dev (>= 0.90),
                libxext-dev,
                libxml2-utils,
